@media screen and (max-width: 1152px) {

  #wrapper { max-width:960px; }

  #top-area .column:last-child{ margin-right: 0; }
  
  #copyright{ padding: 0 10px; }
}

@media screen and (max-width: 960px) {

  .content-sidebar-wrap, #content, 
  #sidebar-first, #sidebar-second {
    float:none;
    clip: both;
    width:100% !important;
  }

  #top-area .column{ width: 32%; }

  .region-front-welcome{ margin: 1% 2%; }

  .block{ margin-bottom: 2%; }

  .content-sidebar-wrap #content{ margin: 0; }

  .region-front-welcome{ font-size: 14px; }

  #container, #header_wrapper{ padding: 0 15px; }

  #post-content{ margin: 0px; }

  #page-wrap, #footer_wrapper, #top-area{ padding: 0; }

}

@media screen and (min-width: 641px) {
    #top-area .column{
        height:370px;
    }
    div#search-form {
    height: 100px;
    line-height: 100px;
}

}
@media screen and (max-width: 640px) {
.item p{
    float: left;
}
  body { margin-top: 0; }

  .region-front-welcome .block h2{ padding: 5px 0; font-size: 18px; }

  .top_right .region-search{ width: 260px; margin: 0 auto; float: none; }

  .top_right .region-search input.form-text{ width: 70%; }

  .feature .fa { padding: 5px; height: 65px; }

  #logo { text-align: center; width: 100%; }

  #copyright{ padding: 0 12px; }
  
  .top_left, .top_right, .search_block, .region-user-menu{ width: 100%; }

  #footer{ padding: 0 15px 15px 15px; }

  #footer p{ margin: 0; }

  #copyright p{ margin: 10px 0; }

  .front .content-sidebar-wrap{ margin: 0; }

  .theme-default .nivo-controlNav{ padding-top: 10px; }

  .region-front-welcome{ padding: 0 10px; font-size: 13px; }
  
  #site-title { padding-top:18px; }
  
  #site-description { padding-bottom:18px; }

  #page-wrap{ padding: 0; }

  .menu-wrap{ padding: 0;  background: #666561; }

  .region-highlights h1{ font-size: 26px; }

  #main-menu ul { display:none; }
  
  #main-menu li ul { position:static; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width:100%;
    padding:10px 0;
    color: #fff;
    border-radius: 0;
    text-align: center;
    border-bottom: 1px solid #1e262d;
  }

  #main-menu li li a { text-align:center; font-size: 15px; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; }
  
  #main-menu li li .drop-down-toggle { top:5px; }

  .menu_wrapper{ margin: 0; }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #18222B;
    color: white;
    margin: 0;
    padding: 12px;
    letter-spacing: 1px;
    text-align: center;
    background: url(../images/mob-menu.png) right no-repeat #1D1D1D;
  }

  #main-menu ul.menu li{
    margin: 0;
    width: 100%;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none !important;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #top-area .column {
    margin: 0px;
    border: 0;
  }

  #footer-area .column{
    margin: 0px;
  }

  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 0px;
  }
  
  #footer-area h2{
    padding-top: 0;
  }

  .copyright, .credits {
    float: none;
    text-align: left;
    text-align: center;
  }

  #footer_wrapper, #top-area { padding: 0; }

  .theme-default .nivo-caption{ display: none !important; }

  #logo{ margin: 8px 0; text-align: center; }

  #logo img{ text-align: center; display: inline-block; }

  #site-title{
    display: inline-block;
    padding: 0;
    width: 100%;
  }

  #site-title a{ width: 100%; text-align: center; }

  #site-description{
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }

  #header{ margin: 10px auto; }}

  .node { margin: 10px 0; }

  .social-icons{ margin: 10px 0; }

  .node h2.title, .page-title{ margin-bottom: 10px; }

  .nivo-directionNav{ display: none;}



@media screen and (max-width: 440px) {

  input.form-text, select.form-select { width: 93%; }

  textarea.form-textarea { width: 100% }

}